.clarifications a.active {
    color: #7851bc;
}

.sect_block {
    display: flex;
    gap: 5px;
}

.sect_reset {
    color: red;
    font-size: 1.75em;
}

.section_list_catalog a.current_level {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #7851BC;
}


.verify_agreements, .verify_marketing {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid #666;
    border-radius: 4px;
    outline: none;
    cursor: pointer;
    position: relative;
    font-size: 14px;
    padding-top: 9px!important;
    padding-bottom: 9px!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.verify_agreements:checked, .verify_marketing:checked {
    background-color: #007bff;
    border-color: #007bff;
}

.verify_agreements:checked::before, .verify_marketing:checked::before {
    content: '✓';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 14px;
    font-weight: bold;
}

.html5-video-player {
    background-color: white!important;
}

.fancybox__html5video, .fancybox__iframe {
    border: 0;
    display: block;
    height: 80%;
    width: 80%;
    background: transparent;
}

.fancybox__content {
    display: flex;
    justify-content: center;
    align-items: center;
}
.fancybox__nav {
    max-width: 770px!important;

}
/*.section_list_catalog .catalog-section-list.sect_img li:has(.current_level) {*/
/*    display: inline;*/
/*}*/

/*.catalog-section-list  >  ul > li {*/
/*    padding-bottom: 10px;*/
/*}*/

.u-breadcrumbs li:after {
    content: none;
}

.c-btn.u-btn-submit-search {
    position: absolute;
    line-height: 44px !important;
    height: 44px !important;
}

.image_cell {
    display: inline-block;
}

.image_cell img {
    width: 100%;
}

.c-catalog__filter__mobile__photo__price ul li {
    text-align: left;
    vertical-align: bottom;
}

.profitable_price {
    margin-bottom: 15px;
}

@media screen and (max-width: 992px) {
    body .c-header .c-header__top .u-table .u-head__item__phone-time .u-head__basket-block .u-head__basket-block__basket .bx-basket .bx-hdr-profile #basket-line-header {
        background: unset;
    }

    #basket-line-header a {
        position: absolute;
        bottom: 0;
        left: 0;
        margin: 0;
        padding-right: 10px;
    }

    body .c-header .c-header__top .u-table .u-head__item__phone-time .u-head__basket-block .u-head__basket-block__basket .bx-basket .bx-hdr-profile #basket-line-header .u-head__basket-block__icon .num-products {
        top: 0;
        right: 0;
    }

    body .c-header .c-header__top .u-table .u-head__item__phone-time .u-head__basket-block .u-head__basket-block__basket .bx-basket .bx-hdr-profile #basket-line-header .u-head__basket-block__icon.null_basket a:first-of-type {
        background: none;
        -webkit-box-shadow: unset;
        box-shadow: unset;
    }

    .basket-item-block-amount {
        padding: 0 5px;
    }
}

@media screen and (max-width: 767px) {
    .clarificationsBlock {
        display: block;
        padding: 12px 0 40px;
    }

    body .c-content .content .aside {
        width: 100%;
    }


    .clarificationsBlock .clarificationsTitle {
        margin: 0;
        padding: 20px;
        position: relative;
        border-radius: 10px;
        background: #fff;
    }

    .clarificationsBlock .clarificationsTitle::after {
        position: absolute;
        content: ' ';
        width: 7px;
        height: 7px;
        top: calc(50% - 7px);
        opacity: .8;
        border-bottom: 1px solid #7851BC;
        border-left: 1px solid #7851BC;
        transform: rotate(-43deg);
        margin-left: 10px;
    }

    .clarificationsBlock .clarifications {
        transition: 3s auto;
        height: 0;
        overflow: hidden;
    }

    .clarificationsBlock.open .clarifications {
        height: auto;
    }

    .clarificationsBlock .clarifications li {
        margin: 0;
        padding-top: 20px;
    }

    [id^="CatalogSectionBasket"].popup-window {
        max-width: calc(100% - 40px);
        left: 20px;
        width: 100%;
    }

    [id^="CatalogSectionBasket"].popup-window .u-form-item p {
        margin: 0 !important;
    }

    [id^="CatalogSectionBasket"].popup-window button {
        padding: 0;
    }

    [id^="CatalogSectionBasket"].popup-window .popup-window-buttons {
        padding: 0;
    }

    .item-search__table .table-row a {
        text-decoration: unset!important;
    }

    .catalogElement .card {
        padding: 15px;
    }

    .catalogElement .card .info>.title {
        word-break: break-word;
    }

    .item-search__table .cell.image_cell {
        width: 100%;
    }

    .table .cell.image_cell img {
        max-width: 100px;
    }

    .c-catalog__filter .container {
        padding: 0 20px;
    }

    .c-catalog__filter form.smartfilter {
        padding: 0 15px;
    }
}

@media screen and (max-width: 576px) {
    body .c-header {
        height: 190px;
    }

    body .c-header .c-header__top .u-table .u-head__item__search .u-head__item__search-bottom {
        gap: 15px;
    }

    .c-catalog__filter__content__popup {
        position: relative;
    }
}

@media screen and (max-width: 380px) {
    [id^="CatalogSectionBasket"].popup-window button {
        width: auto !important;
        padding: 0 15px !important;
        min-width: 210px;
    }

    [id^="CatalogSectionBasket"].popup-window .b-popup-notification-email br {
        display: none;
    }

    .rx-basket__body__item .rx-basket__column-price-count {
        width: 50%;
    }
}

.active_directory_menu {
    color: darkorchid!important;
}

.level3 a {
    font-size: smaller;
}
.column {
    width: 220px;
    margin-left: 10px;
    margin-inline-end: 20px;
    line-height: 1.7;
}
.top_title {
    color: #7851BC;
    font-size: 13px;
    font-weight: 500;
    display: inline-flex;
    gap: 10px;
    align-items: center;

}
.itemList  {
    padding-bottom: 5px;
    padding-top: 5px;
}

.top_title + .itemList {
    display: grid;
}

.u-breadcrumbs li {
     padding: unset;
    position: unset;

}

.top_title {
    color: #7851BC;
    font-size: 13px;
    font-weight: 500;
    display: inline-flex;
    gap: 10px;
    align-items: center;
    padding-bottom: 5px;
}

.u-breadcrumbs a {
    color: black;
    font-size: 13px;
    display: flex;

}


.item.itemList {
    position: fixed;
    top: 390px;
}

.section_list_catalog.section.search .cardSliderArrows {
    display: none;
}

